» Ubuntu » Pakketten

Error

two or more packages specified (libserialport-dev disco)